Bug 975719 - Update ShrinkWrap Resolvers to 2.0.0
Update ShrinkWrap Resolvers to 2.0.0
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Arquillian (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: CR1
: 2.3.0
Assigned To: Marek Novotny
Ron Šmeral
Depends On:
  Show dependency treegraph
Reported: 2013-06-19 04:21 EDT by Karel Piwko
Modified: 2016-10-31 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Shrinkwrap Maven Resolver has been updated to version 2.0.0 and is now formally certified for use with Arquillian.
Story Points: ---
Clone Of:
Last Closed: 2013-07-16 07:27:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JDF-383 Major Resolved Update ShrinkWrap Resolvers to 2.0.0 2015-07-30 07:33:56 EDT

  None (edit)
Description Karel Piwko 2013-06-19 04:21:17 EDT
Bump version of quickstarts, archetypes and with-tools to use latest version. This version is 2.0.0-beta-5 with a single fix, no problems are expected.
Comment 1 Karel Piwko 2013-06-19 04:43:55 EDT
Where latest version is 2.0.0.
Comment 4 Ron Šmeral 2013-07-01 12:20:24 EDT
Comment 5 Petr Penicka 2013-07-04 07:22:28 EDT
Edited doc text for wfk 2.3 release notes and changed from Bug Fix to Enhancement, which imo makes more sense.
Comment 6 JBoss JIRA Server 2013-07-09 13:13:38 EDT
Rafael Benevides <benevides@redhat.com> made a comment on jira JDF-383

Quickstarts update to use 1.0.7.CR8 which has the right WFK 2.3 versions: https://github.com/jboss-jdf/jboss-bom/compare/f5cfc82e6ab9086521d608bc5ddd9bc13dde2d11...907ec2555b6fb0d0a02578a6064141702383fdb8
Comment 7 JBoss JIRA Server 2013-07-09 15:26:36 EDT
Rafael Benevides <benevides@redhat.com> made a comment on jira JDF-383

Quickstarts PR merged!
Comment 8 JBoss JIRA Server 2013-07-09 15:28:54 EDT
Vineet Reynolds <vineet.reynolds@gmail.com> made a comment on jira JDF-383

TicketMonster changes pushed upstream in https://github.com/jboss-jdf/ticket-monster/commit/b18ac4bba1467dec67842910fb14fd1e7d232b30
Comment 9 JBoss JIRA Server 2013-07-09 15:34:46 EDT
Rafael Benevides <benevides@redhat.com> made a comment on jira JDF-383

Quickstarts PR merged: https://github.com/jboss-jdf/jboss-as-quickstart/commit/d0e9a09576fb1324276eb9fe3b1e6ad2e65fa30b

Note You need to log in before you can comment on or make changes to this bug.